## r-cran-pscl 0.73

=== DESCRIPTION ===
Package: pscl
Version: 0.73
Type: Package
Date: 2006-11-28
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman <jackman@stanford.edu>, with contributions from Alex Tahk, Achim Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.3.0), MASS, stats, mvtnorm, coda
Suggests: MCMCpack
Description: Bayesian analysis of item-response theory (IRT) models, roll call analysis; computing highest density regions; maximum likelihood estimation of zero-inflated and hurdle models for count data; data sets used in writing and teaching at the Political Science Computational Laboratory; seats-votes curves
SaveImage: yes
License: GPL
URL: http://pscl.stanford.edu
Packaged: Wed Nov 29 10:11:58 2006; hornik

## r-cran-pscl 0.95

=== DESCRIPTION ===
Package: pscl
Version: 0.95
Type: Package
Date: 2008-03-20
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from
        Alex Tahk, Achim Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.3.0), MASS, stats, mvtnorm, coda
Suggests: MCMCpack, car, lmtest, sandwich, zoo
Enhances: stats, MASS
Description: Bayesian analysis of item-response theory (IRT) models, roll call analysis;
             computing highest density regions; maximum likelihood estimation of
	     zero-inflated and hurdle models for count data; goodness-of-fit measures for
		GLMs; data sets used in writing
	     and teaching at the Political Science Computational Laboratory; seats-votes curves.
LazyLoad: true
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
Packaged: Thu Mar 20 13:40:41 2008; zeileis

## r-cran-pscl 1.03.5

=== DESCRIPTION ===
Package: pscl
Version: 1.03.5
Date: 2010-04-12
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from Alex Tahk, Achim
        Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.3.0), MASS, stats, mvtnorm, coda
Suggests: MCMCpack, car, lmtest, sandwich, zoo
Enhances: stats, MASS
Description: Bayesian analysis of item-response theory (IRT) models,
        roll call analysis; computing highest density regions; maximum
        likelihood estimation of zero-inflated and hurdle models for
        count data; goodness-of-fit measures for GLMs; data sets used
        in writing and teaching at the Political Science Computational
        Laboratory; seats-votes curves.
LazyLoad: true
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
Packaged: 2010-04-13 01:51:28 UTC; jackman
Repository: CRAN
Date/Publication: 2010-04-13 07:15:01

=== debian/changelog ===
r-cran-pscl (1.03.5-1+deb70u1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * replace-obsolete-pythag.patch: new patch, fixes FTBFS (Closes: #684823)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Sep 2012 21:15:23 +0200

r-cran-pscl (1.03.5-1) unstable; urgency=low

  * New upstream release.
  * Add additional suggestions from DESCRIPTION.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 14 Apr 2010 01:26:59 -0500

r-cran-pscl (1.03.4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 20:58:32 -0500

r-cran-pscl (1.03.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:22:35 -0500

r-cran-pscl (1.03-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:12:11 -0500

r-cran-pscl (1.02-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 21 Oct 2008 12:18:01 -0500

r-cran-pscl (1.00-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 18 Jul 2008 13:33:50 -0500

r-cran-pscl (0.97-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 Jul 2008 20:15:27 -0500

r-cran-pscl (0.96-1) unstable; urgency=low

  * New upstream release.
  * Bump minimum required R version to 2.3.0, per DESCRIPTION.
  * Copy copyright information from upstream COPYRIGHTS.
  * Point to GPL-2 instead of GPL, since the license is GPL v2 only.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Jul 2008 14:49:30 -0500

r-cran-pscl (0.95-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 29 Mar 2008 02:11:08 -0500

r-cran-pscl (0.94-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Feb 2008 23:28:32 -0600

r-cran-pscl (0.92-2) unstable; urgency=low

  * Add ${shlibs:Depends} to pull in needed dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:40:15 -0500

r-cran-pscl (0.92-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 14:00:51 -0500

r-cran-pscl (0.75-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Feb 2007 21:18:46 -0600

r-cran-pscl (0.73-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Nov 2006 22:54:19 -0600

r-cran-pscl (0.72-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 25 Oct 2006 14:29:56 -0500

r-cran-pscl (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 19 Aug 2006 12:55:48 -0500

r-cran-pscl (0.60-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Aug 2006 17:31:53 -0500

r-cran-pscl (0.59-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Jul 2006 14:00:30 -0400

r-cran-pscl (0.58-1) unstable; urgency=low

  * New upstream release.
  * Make arch-specific, since it now ships a binary module.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 12 Jul 2006 19:52:05 -0400

r-cran-pscl (0.54-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  1 Jun 2006 16:17:17 -0400

r-cran-pscl (0.52-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}; bump dependencies accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 20:04:52 -0400

r-cran-pscl (0.51-1) unstable; urgency=low

  * New upstream release.
  * Install HISTORY as the upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 23 Jun 2005 10:55:14 -0500

r-cran-pscl (0.5-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #312794)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 02:09:00 -0500

=== debian/control ===
Source: r-cran-pscl
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice
Standards-Version: 3.8.4
Homepage: http://pscl.stanford.edu/

Package: r-cran-pscl
Architecture: any
Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mcmcpack, r-cran-zoo, r-cran-sandwich, r-cran-lmtest, r-cran-car
Enhances: r-cran-mass
Description: GNU R package for discrete data models
 This package consists of R functions developed at the Political
 Science Computational Laboratory at Stanford University; it currently
 includes models for count data (hurdle regression and zero-inflated
 negative binomial and Poisson models), ordinal probit and logit (also
 available in MASS via polr), and an item-response theory model.  Also
 included are Vuong tests for non-nested hypothesis testing and
 convenience functions for handling roll-call vote matrices.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

## We need the CRAN (upstream) name 
cranName	:= $(shell grep Package: DESCRIPTION | cut -f2 -d" ")
## and we need to build a Debian Policy-conformant lower-case package name
cranNameLC	:= $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" | tr "." "-" )
## which we can use to build the package directory 
package		:= r-cran-$(cranNameLC)
## which we use for the to-be-installed-in directory
debRlib		:= $(CURDIR)/debian/$(package)/usr/lib/R/site-library

DEB_INSTALL_CHANGELOGS_ALL := NEWS

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
		dh_installdirs		usr/lib/R/site-library
		R CMD INSTALL -l $(debRlib) --clean .
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING

## r-cran-pscl 1.03.10

=== debian/changelog ===
r-cran-pscl (1.03.10-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 Mar 2011 12:22:42 -0500

r-cran-pscl (1.03.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Mar 2011 15:48:45 -0500

r-cran-pscl (1.03.6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 11:02:38 -0600

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam
+Standards-Version: 3.9.1
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl
 Architecture: any
-Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-mcmcpack, r-cran-zoo, r-cran-sandwich, r-cran-lmtest, r-cran-car
 Enhances: r-cran-mass
 Description: GNU R package for discrete data models

## r-cran-pscl 1.04.4

=== DESCRIPTION ===
Package: pscl
Version: 1.04.4
Date: 2012-06-12
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from Alex Tahk, Achim
        Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.10.0), MASS, stats, mvtnorm, coda, gam, vcd
Suggests: MCMCpack, car, lmtest, sandwich, zoo
Enhances: stats, MASS
Imports: lattice
Description: Bayesian analysis of item-response theory (IRT) models,
        roll call analysis; computing highest density regions; maximum
        likelihood estimation of zero-inflated and hurdle models for
        count data; goodness-of-fit measures for GLMs; data sets used
        in writing and teaching at the Political Science Computational
        Laboratory; seats-votes curves.
LazyLoad: true
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
Packaged: 2012-06-13 00:55:00 UTC; jackman
Repository: CRAN
Date/Publication: 2012-06-13 05:44:47

=== debian/changelog ===
r-cran-pscl (1.04.4-2) unstable; urgency=low

  * Add dependency on r-cran-colorspace.  Works around bug in r-cran-vcd.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Apr 2013 23:06:56 -0400

r-cran-pscl (1.04.4-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:55:40 -0400

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, dpkg-dev (>= 1.16.1~), r-cran-vcd (>= 1:1.2-13), r-cran-colorspace (>= 1.2-2)
+Standards-Version: 3.9.3
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl
 Architecture: any
-Depends: r-base-core (>> 2.3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, ${shlibs:Depends}, ${misc:Depends}
+Depends: r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-vcd (>= 1:1.2-13), r-cran-colorspace (>= 1.2-2)
 Suggests: r-cran-mcmcpack, r-cran-zoo, r-cran-sandwich, r-cran-lmtest, r-cran-car
 Enhances: r-cran-mass
 Description: GNU R package for discrete data models

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

## r-cran-pscl 1.4.6

=== DESCRIPTION ===
Package: pscl
Version: 1.4.6
Date: 2014-08-23
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from
        Alex Tahk, Achim Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: R (>= 2.10.0), MASS, lattice
Suggests: MCMCpack, car, lmtest, sandwich, zoo, coda, gam, vcd, mvtnorm
Enhances: stats
Description: Bayesian analysis of item-response theory (IRT) models,
	     roll call analysis; computing highest density regions; maximum
	     likelihood estimation of zero-inflated and hurdle models for count
	     data; goodness-of-fit measures for GLMs; data sets used
	     in writing	and teaching at the Political Science
	     Computational Laboratory; seats-votes curves.
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
Packaged: 2014-08-25 06:04:42 UTC; jackman
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-08-27 18:02:01

=== debian/changelog ===
r-cran-pscl (1.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 28 Aug 2014 02:00:34 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, dpkg-dev (>= 1.16.1~), r-cran-vcd (>= 1:1.2-13), r-cran-colorspace (>= 1.2-2)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl

## r-cran-pscl 1.4.9

=== DESCRIPTION ===
Package: pscl
Version: 1.4.9
Date: 2015-03-29
Title: Political Science Computational Laboratory, Stanford University
Author: Simon Jackman, with contributions from
        Alex Tahk, Achim Zeileis, Christina Maimone and Jim Fearon
Maintainer: Simon Jackman <jackman@stanford.edu>
Depends: MASS, lattice
Suggests: MCMCpack, car, lmtest, sandwich, zoo, coda, vcd, mvtnorm,
        mgcv
Enhances: stats
Description: Bayesian analysis of item-response theory (IRT) models,
	     roll call analysis; computing highest density regions; maximum
	     likelihood estimation of zero-inflated and hurdle models for count
	     data; goodness-of-fit measures for GLMs; data sets used
	     in writing	and teaching at the Political Science
	     Computational Laboratory; seats-votes curves.
LazyData: true
License: GPL-2
URL: http://pscl.stanford.edu/
NeedsCompilation: yes
Packaged: 2015-03-29 07:15:16 UTC; jackman
Repository: CRAN
Date/Publication: 2015-03-29 11:23:22

=== debian/changelog ===
r-cran-pscl (1.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Apr 2015 21:40:56 -0400

r-cran-pscl (1.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 08 Mar 2015 17:30:30 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), r-cran-mass, r-cran-mvtnorm (>= 0.7.5-2), r-cran-coda, r-cran-lattice, r-cran-gam, dpkg-dev (>= 1.16.1~), r-cran-vcd (>= 1:1.2-13), r-cran-colorspace (>= 1.2-2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pscl.stanford.edu/
 
 Package: r-cran-pscl

## r-cran-pscl 1.5.2

=== DESCRIPTION ===
Package: pscl
Version: 1.5.2
Date: 2017-10-10
Title: Political Science Computational Laboratory
Author: Simon Jackman, with contributions from
        Alex Tahk, Achim Zeileis, Christina Maimone, Jim Fearon and Zoe Meers
Maintainer: Simon Jackman <simon.jackman@sydney.edu.au>
Imports: MASS, datasets, grDevices, graphics, stats, utils
Suggests: lattice, MCMCpack, car, lmtest, sandwich, zoo, coda, vcd,
        mvtnorm, mgcv
Description: Bayesian analysis of item-response theory (IRT) models,
	     roll call analysis; computing highest density regions; maximum
	     likelihood estimation of zero-inflated and hurdle models for count
	     data; goodness-of-fit measures for GLMs; data sets used
	     in writing	and teaching at the Political Science
	     Computational Laboratory; seats-votes curves.
LazyData: true
License: GPL-2
URL: http://github.com/atahk/pscl
NeedsCompilation: yes
RoxygenNote: 6.0.1
Packaged: 2017-10-10 07:04:01 UTC; jackman
Repository: CRAN
Date/Publication: 2017-10-10 12:26:14 UTC

=== debian/changelog ===
r-cran-pscl (1.5.2-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 23:07:24 +0100

r-cran-pscl (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Take over package into r-pkg team
  * Convert from cdbs to dh-r
  * Add valid canonical homepage
  * Testsuite: autopkgtest-pkg-r
  * Convert to DEP5

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 07:09:52 +0100

r-cran-pscl (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Oct 2017 10:14:49 -0400

r-cran-pscl (1.5.1-2) unstable; urgency=medium

  * Update for R 3.4.2.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 04 Oct 2017 10:37:42 -0400

r-cran-pscl (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete homepage.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 30 Sep 2017 23:42:48 -0400

=== debian/control ===
Source: r-cran-pscl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
Homepage: https://cran.r-project.org/package=pscl

Package: r-cran-pscl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-mass
Description: GNU R package for discrete data models
 This package consists of R functions developed at the Political
 Science Computational Laboratory at Stanford University; it currently
 includes models for count data (hurdle regression and zero-inflated
 negative binomial and Poisson models), ordinal probit and logit (also
 available in MASS via polr), and an item-response theory model.  Also
 included are Vuong tests for non-nested hypothesis testing and
 convenience functions for handling roll-call vote matrices.

## r-cran-pscl 1.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pscl
-Version: 1.5.2
-Date: 2017-10-10
+Version: 1.5.5
+Date: 2020-02-25
 Title: Political Science Computational Laboratory
 Author: Simon Jackman, with contributions from
         Alex Tahk, Achim Zeileis, Christina Maimone, Jim Fearon and Zoe Meers
@@ -19,6 +19,6 @@
 URL: http://github.com/atahk/pscl
 NeedsCompilation: yes
 RoxygenNote: 6.0.1
-Packaged: 2017-10-10 07:04:01 UTC; jackman
+Packaged: 2020-02-27 03:32:23 UTC; jackman
 Repository: CRAN
-Date/Publication: 2017-10-10 12:26:14 UTC
+Date/Publication: 2020-03-07 12:00:02 UTC

=== debian/changelog ===
r-cran-pscl (1.5.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:21:16 +0000

r-cran-pscl (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 11:23:20 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
 Homepage: https://cran.r-project.org/package=pscl
+Rules-Requires-Root: no
 
 Package: r-cran-pscl
 Architecture: any

## r-cran-pscl 1.5.5.1

=== debian/changelog ===
r-cran-pscl (1.5.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:06:04 +0200

## r-cran-pscl 1.5.9

=== DESCRIPTION ===
Package: pscl
Version: 1.5.9
Date: 2024-01-14
Title: Political Science Computational Laboratory
Authors@R: c(
  person("Simon", "Jackman",
         role = c("aut", "cre"),
         email = "simon.jackman@sydney.edu.au",
         comment = c(ORCID = "0000-0001-7421-4034")
         ),
  person("Alex", "Tahk", role = c("ctb"), comment = c(ORCID = "0000-0001-7895-9420")),
  person("Achim", "Zeileis", role = c("ctb"), comment = c(ORCID = "0000-0003-0918-3766")),
  person("Christina", "Maimone", role = c("ctb"), comment = c(ORCID = "0000-0002-0402-6297")),
  person("James", "Fearon", role = c("ctb")),
  person("Zoe", "Meers", role = c("ctb"), comment = c(ORCID = "0000-0001-8045-6531"))
  )
Imports: MASS, datasets, grDevices, graphics, stats, utils
Suggests: lattice, MCMCpack, car, lmtest, sandwich, zoo, coda, vcd,
        mvtnorm, mgcv
Description: Bayesian analysis of item-response theory (IRT) models,
  roll call analysis; computing highest density regions; 
  maximum likelihood estimation of zero-inflated and hurdle models for count data;
  goodness-of-fit measures for GLMs;
  data sets used in writing	and teaching; seats-votes curves.
LazyData: true
License: GPL-2
URL: https://github.com/atahk/pscl
RoxygenNote: 7.3.0
NeedsCompilation: yes
Packaged: 2024-01-16 06:19:34 UTC; jackman
Author: Simon Jackman [aut, cre] (<https://orcid.org/0000-0001-7421-4034>),
  Alex Tahk [ctb] (<https://orcid.org/0000-0001-7895-9420>),
  Achim Zeileis [ctb] (<https://orcid.org/0000-0003-0918-3766>),
  Christina Maimone [ctb] (<https://orcid.org/0000-0002-0402-6297>),
  James Fearon [ctb],
  Zoe Meers [ctb] (<https://orcid.org/0000-0001-8045-6531>)
Maintainer: Simon Jackman <simon.jackman@sydney.edu.au>
Repository: CRAN
Date/Publication: 2024-01-31 08:00:03 UTC

=== debian/changelog ===
r-cran-pscl (1.5.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:57:35 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-pscl
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
+Homepage: https://cran.r-project.org/package=pscl
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pscl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pscl.git
-Homepage: https://cran.r-project.org/package=pscl
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pscl
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pscl_(.*)\.tar\.gz
